unit uIDataModuleTiposVenta;

interface

uses  
  uBizTiposVenta;

type
  IDataModuleTiposVenta = interface
  ['{68E398CA-8942-45A9-ABD4-D881D464737B}']
    function GetItems: IBizTipoVenta;
  end;

implementation

end.
